Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 10:23:15 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear all,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I have never received a response by from your part. </div>
<div dir="auto">This is really the worst online service I have ever got from any platform.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">The clothes were returned since a while now and I still haven't notice my money back on my card.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Also I have called and logged a complaint even to that I have not received any reply. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Seriously disappointed.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Manoushka Ramchurn</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 12/31/21 01:02 (GMT-05:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3671512] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div>Hi Manoushka,<br>
</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note the courier partner may take up to 3 - 7 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (552236302). If the collection has still not been done
 after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3671512